<?php
/**
 * Since WordPress force us to use the footer.php name to close the document, we add a footer-partial.php template for the actual footer.
 *
 * @package SplendorStudio\Framework\Templates\Structure
 *
 * @since   1.0.0
 */

fancify_lite_open_markup_e(
	'fancify_lite_footer',
	'footer',
	array(
		'class'     => 'fancify-footer fancify-block',
		'role'      => 'contentinfo',
		'itemscope' => 'itemscope',
		'itemtype'  => 'https://schema.org/WPFooter',
	)
);

	fancify_lite_open_markup_e( 'fancify_lite_fixed_wrap[_footer]', 'div', 'class=fancify-container fancify-container-center' );

		/**
		 * Fires in the footer.
		 *
		 * This hook fires in the footer HTML section, not in wp_footer().
		 *
		 * @since 1.0.0
		 */
		do_action( 'fancify_lite_footer' );

	fancify_lite_close_markup_e( 'fancify_lite_fixed_wrap[_footer]', 'div' );

fancify_lite_close_markup_e( 'fancify_lite_footer', 'footer' );
